For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/domain/get-api-domain-v1nameservers-by-domain_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Domain Nameservers
GET
/api/domain/v1/nameservers/:domain_id
1# Session cookie required (not available with API keys)2curl "https://reloop.sh/api/domain/v1/nameservers/dom_123456789" \3 -H "Cookie: reloop.session_token=<session>"1{2 "object": "domain_nameservers",3 "domainId": "example_domainId",4 "domain": "send.example.com",5 "nameservers": [6 "example_nameservers"7 ],8 "dnsProvider": "example_dnsProvider",9 "event": "evt_123456789"10}Path Parameters
domain_idstringRequired
Was this page helpful?